<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="nl" lang="nl">
<head>
<title>Vergée</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Vergée"/>
<meta name="wx_page_id" content="1036473"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Vergée" id="wxsec1"><h1 class="pagetitle" id="wx1">Vergée</h1>

<div class="wx_image" wx:thumb="thumb" id="wx2"><a href="/wnl/Afbeelding:Almanach_Nouvelle_Chronique_de_Jersey_1891_vergees_acres_conversion_table.jpg" title="Conversietabellen tussen Jersey “vergées” en Engelse “acres” in een almanak uit 1891" wx:linktype="image" wx:pagename="Afbeelding:Almanach_Nouvelle_Chronique_de_Jersey_1891_vergees_acres_conversion_table.jpg" id="wx3"><img src="/wnl/Afbeelding:Almanach_Nouvelle_Chronique_de_Jersey_1891_vergees_acres_conversion_table.jpg" alt="Conversietabellen tussen Jersey “vergées” en Engelse “acres” in een almanak uit 1891" id="wx4"/></a> 

<div class="thumbcaption" id="wx5">
<p id="wx6">Conversietabellen tussen Jersey “vergées” en Engelse “acres” in een almanak uit 1891</p>
</div>
</div>

<p id="wx7">Een <b id="wx8">vergée</b> of <b id="wx9">vergee</b> is een <a href="/wnl/Vlaktemaat" title="Vlaktemaat" wx:linktype="known" wx:pagename="Vlaktemaat" wx:page_id="81446" id="wx10">vlaktemaat</a>, een kwart van een Franse <a href="/wnl/Acre_%28oppervlaktemaat%29" title="Acre (oppervlaktemaat)" wx:linktype="known" wx:pagename="Acre_(oppervlaktemaat)" wx:page_id="119915" id="wx11">acre</a>. Andere spellingen zijn <b id="wx12">vergie</b> en <b id="wx13">vrégie</b>. Het is geen <a href="/wnl/SI_eenheid" title="SI eenheid" wx:linktype="known" wx:pagename="SI_eenheid" wx:page_id="307240" id="wx14">SI eenheid</a>. De SI eenheid van oppervlakte is de vierkante <a href="/wnl/Meter" title="Meter" wx:linktype="known" wx:pagename="Meter" wx:page_id="7600" id="wx15">meter</a>.</p>

<p id="wx16">De term is afkomstige uit het Latijn <i id="wx17">virga</i> (stok). Interessant is om het <a href="/wnl/Frans" title="Frans" wx:linktype="known" wx:pagename="Frans" wx:page_id="7256" id="wx18">Franse</a> <i id="wx19">verge</i> te vergelijken met het <a href="/wnl/Engels" title="Engels" wx:linktype="known" wx:pagename="Engels" wx:page_id="5465" id="wx20">Engelse</a> <i id="wx21"><a href="/wnl/Yard" title="Yard" wx:linktype="known" wx:pagename="Yard" wx:page_id="113191" id="wx22">yard</a></i>.</p>

<p id="wx23">Op de <a href="/wnl/Kanaaleilanden" title="Kanaaleilanden" wx:linktype="known" wx:pagename="Kanaaleilanden" wx:page_id="15494" id="wx24">Kanaaleilanden</a> is het tevens een vlaktemaat, de eenheid verschilt echter per eiland.</p>

<ul id="wx25">
<li id="wx26">
<p id="wx27">In <a href="/wnl/Guernsey" title="Guernsey" wx:linktype="known" wx:pagename="Guernsey" wx:page_id="27280" id="wx28">Guernsey</a>, a vergée (<a href="/wnl/Dg%C3%A8rn%C3%A9siais" title="Dgèrnésiais" wx:linktype="known" wx:pagename="Dgèrnésiais" wx:page_id="880759" id="wx29">Dgèrnésiais</a>: vergie) is 17,640 vierkante voet (1 639 m²). Het bestaat uit 40 (vierkante) Guernsey "perches". Een Guernsey "perch" (ook gespeld als "perque") is 21 <a href="/wnl/Voet_%28lengtemaat%29" title="Voet (lengtemaat)" wx:linktype="known" wx:pagename="Voet_(lengtemaat)" wx:page_id="34406" id="wx30">voet</a> bij 21 <a href="/wnl/Voet_%28lengtemaat%29" title="Voet (lengtemaat)" wx:linktype="known" wx:pagename="Voet_(lengtemaat)" wx:page_id="34406" id="wx31">voet</a>. <sup id="_ref-0" class="reference"><a href="#_note-0" title="" wx:fragment="_note-0" wx:linktype="note" id="wx32"/></sup></p>
</li>

<li id="wx33">
<p id="wx34">In <a href="/wnl/Jersey_%28eiland%29" title="Jersey (eiland)" wx:linktype="known" wx:pagename="Jersey_(eiland)" wx:page_id="17405" id="wx35">Jersey</a>, een vergée (<a href="/wnl/J%C3%A8rriais" title="Jèrriais" wx:linktype="known" wx:pagename="Jèrriais" wx:page_id="880734" id="wx36">Jèrriais</a>: vrégie) is 19,360 vierkante voet (1 798.6 m²). Het bestaat uit 40 (vierkante) Jersey "perches". Een Jersey “perch” (ook gespeld als "pèrque") bestaat uit 24 <i id="wx37">pied de perche</i> aan elke zijde (i.e. 22 Engelse voet aan elke zijde). <sup id="_ref-1" class="reference"><a href="#_note-1" title="" wx:fragment="_note-1" wx:linktype="note" id="wx38"/></sup></p>
</li>
</ul>

<p id="wx39">In <a href="/wnl/Frankrijk" title="Frankrijk" wx:linktype="known" wx:pagename="Frankrijk" wx:page_id="1315598" id="wx40">Frankrijk</a> bestond een "vergée" uit 12,100 vierkante Parijse voet (1 276.8 m²). Deze bestond uit 25 (vierkante) "<a href="/wnl/Perche" class="new" title="Perche" wx:linktype="unknown" wx:pagename="Perche" id="wx41">perches</a>". De "perch" meet 22 Franse voet. De Koninklijke Franse <a href="/wnl/Voet_%28lengtemaat%29" title="Voet (lengtemaat)" wx:linktype="known" wx:pagename="Voet_(lengtemaat)" wx:page_id="34406" id="wx42">voet</a> bestond uit 18 Franse <a href="/wnl/Voet_%28lengtemaat%29" title="Voet (lengtemaat)" wx:linktype="known" wx:pagename="Voet_(lengtemaat)" wx:page_id="34406" id="wx43">voet</a>.</p>

<div id="wx_toc"/>

<a id="Conversie" name="Conversie"/>
<wx:section level="2" title="Conversie" id="wxsec2"><h2 id="wx44">Conversie</h2>

<p id="wx45">1 vergée (Guernsey) is gelijk aan:</p>

<ul id="wx46">
<li id="wx47">
<p id="wx48">1 638.809 63 m²;</p>
</li>

<li id="wx49">
<p id="wx50">0.404958678 <a href="/wnl/Acre_%28oppervlaktemaat%29" title="Acre (oppervlaktemaat)" wx:linktype="known" wx:pagename="Acre_(oppervlaktemaat)" wx:page_id="119915" id="wx51">acres</a></p>
</li>
</ul>

<p id="wx52">1 vergée (Jersey) is gelijk aan:</p>

<ul id="wx53">
<li id="wx54">
<p id="wx55">1 798.60285 m²;</p>
</li>

<li id="wx56">
<p id="wx57">0.444444444 <a href="/wnl/Acre_%28oppervlaktemaat%29" title="Acre (oppervlaktemaat)" wx:linktype="known" wx:pagename="Acre_(oppervlaktemaat)" wx:page_id="119915" id="wx58">acres</a></p>
</li>
</ul>

<p id="wx59"><br id="wx60"/>
</p>

<table border="0" cellpadding="1" cellspacing="0" style="text-align:left" id="wx61">
<tr id="wx62">
<td colspan="7" id="wx63">
<p id="wx64"> </p>
</td>
</tr>

<tr id="wx65">
<td colspan="7" height="24" id="wx66"><i id="wx67">De Engelse "vergée", de <b id="wx68">rood</b> (symbool: ro), met een "perche" van 16½ <a href="/wnl/Voet_%28lengtemaat%29" title="Voet (lengtemaat)" wx:linktype="known" wx:pagename="Voet_(lengtemaat)" wx:page_id="34406" id="wx69">voet</a>  =  5,029 2 <a href="/wnl/Meter" title="Meter" wx:linktype="known" wx:pagename="Meter" wx:page_id="7600" id="wx70">meter</a> sinds 1959.</i> </td>
</tr>

<tr id="wx71">
<td align="center" id="wx72">
<p id="wx73">een <i id="wx74"><b id="wx75">Engelse vergée</b></i></p>
</td>
<td align="center" width="30" id="wx76">
<p id="wx77">is</p>
</td>
<td align="center" id="wx78">
<p id="wx79">40 x</p>
</td>
<td align="center" id="wx80">
<p id="wx81">16½ x 16½</p>
</td>
<td id="wx82">
<p id="wx83"> =  10 890 Vierkante Engelse <a href="/wnl/Voet_%28lengtemaat%29" title="Voet (lengtemaat)" wx:linktype="known" wx:pagename="Voet_(lengtemaat)" wx:page_id="34406" id="wx84">voet</a></p>
</td>
<td id="wx85">
<p id="wx86"> =  1 011,714 105 6</p>
</td>
<td id="wx87">
<p id="wx88">vierkante <a href="/wnl/Meter" title="Meter" wx:linktype="known" wx:pagename="Meter" wx:page_id="7600" id="wx89">meter</a></p>
</td>
</tr>

<tr id="wx90">
<td colspan="7" id="wx91">
<p id="wx92"> </p>
</td>
</tr>

<tr id="wx93">
<td colspan="7" height="24" id="wx94"><i id="wx95">Er zijn drie Franse vergées, in de tabel uitgedrukt in de vastgestelde waarde van de eenheid "<a href="/wnl/Perche" class="new" title="Perche" wx:linktype="unknown" wx:pagename="Perche" id="wx96">Perche</a>" . De "vergée d'arpent" werd het meest gebruikt in Frankrijk.</i> </td>
</tr>

<tr id="wx97">
<td align="center" id="wx98">
<p id="wx99">één <i id="wx100"><b id="wx101">vergée d'arpent</b></i></p>
</td>
<td align="center" id="wx102">
<p id="wx103">is</p>
</td>
<td align="center" id="wx104">
<p id="wx105">25 x</p>
</td>
<td align="center" id="wx106">
<p id="wx107">22 x 22</p>
</td>
<td id="wx108">
<p id="wx109">  =  12 100 vierkante Koninklijke Franse <a href="/wnl/Voet_%28lengtemaat%29" title="Voet (lengtemaat)" wx:linktype="known" wx:pagename="Voet_(lengtemaat)" wx:page_id="34406" id="wx110">voet</a></p>
</td>
<td id="wx111">
<p id="wx112"> ~  1 276,799 574 9</p>
</td>
<td id="wx113">
<p id="wx114">m²</p>
</td>
</tr>

<tr id="wx115">
<td align="center" id="wx116">
<p id="wx117">één <i id="wx118"><b id="wx119">vergée ordinaire</b></i></p>
</td>
<td align="center" id="wx120">
<p id="wx121">is</p>
</td>
<td align="center" id="wx122">
<p id="wx123">25 x</p>
</td>
<td align="center" id="wx124">
<p id="wx125">20 x 20</p>
</td>
<td id="wx126">
<p id="wx127">  =  10 000 vierkante Koninklijke Franse <a href="/wnl/Voet_%28lengtemaat%29" title="Voet (lengtemaat)" wx:linktype="known" wx:pagename="Voet_(lengtemaat)" wx:page_id="34406" id="wx128">voet</a></p>
</td>
<td id="wx129">
<p id="wx130"> ~  1 055,206 260 3</p>
</td>
<td id="wx131">
<p id="wx132">m²</p>
</td>
</tr>

<tr id="wx133">
<td align="center" id="wx134">
<p id="wx135">één <i id="wx136"><b id="wx137">vergée du Roi</b></i></p>
</td>
<td align="center" id="wx138">
<p id="wx139">is</p>
</td>
<td align="center" id="wx140">
<p id="wx141">25 x</p>
</td>
<td align="center" id="wx142">
<p id="wx143">18 x 18</p>
</td>
<td id="wx144">
<p id="wx145">  =    8 100 vierkante Koninklijke Franse <a href="/wnl/Voet_%28lengtemaat%29" title="Voet (lengtemaat)" wx:linktype="known" wx:pagename="Voet_(lengtemaat)" wx:page_id="34406" id="wx146">voet</a></p>
</td>
<td id="wx147">
<p id="wx148"> ~     854,717 070 8</p>
</td>
<td id="wx149">
<p id="wx150">m²</p>
</td>
</tr>
</table>

<p id="wx151"><br id="wx152"/>
</p>

<a id="Referenties" name="Referenties"/>
</wx:section><wx:section level="2" title="Referenties" id="wxsec3"><h2 id="wx153">Referenties</h2>

<ol class="references" id="wx154">
<li id="_note-0"><a href="#_ref-0" title="" wx:fragment="_ref-0" wx:linktype="noteref" id="wx155"><b id="wx156">^</b></a> <i id="wx157">Dictiounnaire Angllais-Guernésiais</i>
<p id="wx158">, de Garis, 1982 <a href="/wnl/index.php?title=Speciaal:Booksources&amp;isbn=0850334624" class="internal" id="wx159">ISBN 0850334624</a></p>
</li>

<li id="_note-1"><a href="#_ref-1" title="" wx:fragment="_ref-1" wx:linktype="noteref" id="wx160"><b id="wx161">^</b></a> <a href="http://www.gov.je/EconomicDevelopment/TradingStandards/Weights+and+Measures/Unusual+Jersey+Measures.htm" class="external text" wx:linktype="external" rel="nofollow" id="wx162">Unusual Jersey Measures</a></li>
</ol>

<a id="Zie_ook" name="Zie_ook"/>
</wx:section><wx:section level="2" title="Zie ook" id="wxsec4"><h2 id="wx163">Zie ook</h2>

<ul id="wx164">
<li id="wx165"><a href="/wnl/Acre_%28oppervlaktemaat%29" title="Acre (oppervlaktemaat)" wx:linktype="known" wx:pagename="Acre_(oppervlaktemaat)" wx:page_id="119915" id="wx166">acre</a></li>

<li id="wx167"><a href="/wnl/Inch" title="Inch" wx:linktype="known" wx:pagename="Inch" wx:page_id="22793" id="wx168">inch</a></li>

<li id="wx169"><a href="/wnl/Roede_%28lengtemaat%29" title="Roede (lengtemaat)" wx:linktype="known" wx:pagename="Roede_(lengtemaat)" wx:page_id="364614" id="wx170">perche</a></li>

<li id="wx171"><a href="/wnl/Roede_%28lengtemaat%29" title="Roede (lengtemaat)" wx:linktype="known" wx:pagename="Roede_(lengtemaat)" wx:page_id="364614" id="wx172">roede (lengtemaat)</a></li>

<li id="wx173"><a href="/wnl/Mijl" title="Mijl" wx:linktype="known" wx:pagename="Mijl" wx:page_id="78754" id="wx174">mijl</a></li>

<li id="wx175"><a href="/wnl/Yard" title="Yard" wx:linktype="known" wx:pagename="Yard" wx:page_id="113191" id="wx176">yard</a></li>

<li id="wx177"><a href="/wnl/Voet_%28lengtemaat%29" title="Voet (lengtemaat)" wx:linktype="known" wx:pagename="Voet_(lengtemaat)" wx:page_id="34406" id="wx178">voet</a></li>

<li id="wx179"><a href="/wnl/Roede_%28lengtemaat%29" title="Roede (lengtemaat)" wx:linktype="known" wx:pagename="Roede_(lengtemaat)" wx:page_id="364614" id="wx180">rod</a></li>

<li id="wx181"><a href="/wnl/Chain_%28lengtemaat%29" title="Chain (lengtemaat)" wx:linktype="known" wx:pagename="Chain_(lengtemaat)" wx:page_id="1041612" id="wx182">chain</a></li>

<li id="wx183"><a href="/wnl/Furlong" title="Furlong" wx:linktype="known" wx:pagename="Furlong" wx:page_id="190300" id="wx184">furlong</a></li>
</ul>

<a id="Externe_links" name="Externe_links"/>
</wx:section><wx:section level="2" title="Externe links" id="wxsec5"><h2 id="wx185">Externe links</h2>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wnl/index.php?title=Speciaal:Categories&amp;article=Verg%C3%A9e" title="Speciaal:Categories" wx:linktype="known" wx:pagename="Speciaal:Categories" id="wx186">Categorieën</a>: <span dir="ltr" id="wx187"><a href="/wnl/Categorie:Oppervlaktemaat" title="Categorie:Oppervlaktemaat" wx:linktype="known" wx:pagename="Categorie:Oppervlaktemaat" wx:page_id="114703" id="wx188">Oppervlaktemaat</a></span> | <span dir="ltr" id="wx189"><a href="/wnl/Categorie:Niet-SI-eenheid" title="Categorie:Niet-SI-eenheid" wx:linktype="known" wx:pagename="Categorie:Niet-SI-eenheid" wx:page_id="114090" id="wx190">Niet-SI-eenheid</a></span></div>
<div id="wx_languagelinks">
in andere talen: <a href="http://en.wikipedia.org/wiki/Verg%C3%A9e" class="external" wx:linktype="interwiki" wx:pagename="en:Vergée" id="wx191">English</a> | <a href="http://fr.wikipedia.org/wiki/Verg%C3%A9e" class="external" wx:linktype="interwiki" wx:pagename="fr:Vergée" id="wx192">Français</a> | <a href="http://nrm.wikipedia.org/wiki/Vr%C3%A9gie" class="external" wx:linktype="interwiki" wx:pagename="nrm:Vrégie" id="wx193">Nouormand</a></div>
</body>
</html>
